package com.bizzan.bitrade.entity;

/**
 * 体验金产品状态
 */
public enum ExperienceGiftProductStatus {

    DISABLED(0, "关闭"),
    ENABLED(1, "开启");

    ExperienceGiftProductStatus(int code, String description) {
        this.code = code;
        this.description = description;
    }

    private final int code;
    private final String description;

    public int getCode() {
        return code;
    }

    public String getDescription() {
        return description;
    }
}
